DROP TABLE IF EXISTS STUDENTS;
create table STUDENTS
(
    ID          INTEGER GENERATED BY DEFAULT AS IDENTITY PRIMARY KEY,
    NAME        CHARACTER VARYING(100),
    LENGTH      DOUBLE PRECISION,
    BIRTHDAY    DATE,
    STREET      CHARACTER VARYING(100) null,
    POSTAL_CODE INTEGER                null,
    CITY        CHARACTER VARYING(100) null,
    SCHOOL_ID INTEGER not null
);

DROP TABLE IF EXISTS SCHOOLS;
create table SCHOOLS
(
    ID   INTEGER GENERATED BY DEFAULT AS IDENTITY PRIMARY KEY,
    NAME CHARACTER VARYING(100) not null
);